Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.gui.menu
Class SaveAsVirtualImageMenuItem.DimensionQueryWindow

    java.lang.Object
      com.bbn.openmap.gui.menu.SaveAsVirtualImageMenuItem.DimensionQueryWindow

Enclosing class:
  SaveAsVirtualImageMenuItem

public class SaveAsVirtualImageMenuItem.DimensionQueryWindow
extends java.lang.Object

Constructor Summary
`SaveAsVirtualImageMenuItem.DimensionQueryWindow(int width, int height)`

Method Summary
`void` | `closeWindow()`
`int` | `getHeight()`
`int` | `getWidth()`
`void` | `layoutWindow()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SaveAsVirtualImageMenuItem.DimensionQueryWindow

    public SaveAsVirtualImageMenuItem.DimensionQueryWindow(int width,
                                                           int height)

Method Detail

### getWidth

    public int getWidth()

### getHeight

    public int getHeight()

### closeWindow

    public void closeWindow()

### layoutWindow

    public void layoutWindow()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details